This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914009 - freecol: FTBFS in rawhide
freecol: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freecol (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:23 EST by Dennis Gilmore
Modified: 2013-03-02 10:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-02 10:20:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:23:54 EST
Your package freecol failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4961218

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1218/4961218/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1218/4961218/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1218/4961218/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Bruno Wolff III 2013-03-02 10:20:42 EST
To use pdflatex you need another buildrequires with texlive. I used tex(latex).

Note You need to log in before you can comment on or make changes to this bug.